Activity log for bug #509546

Date Who What changed Old value New value Message
2010-01-19 09:48:10 Mario Kemper (Romario) bug added bug
2010-01-19 09:48:35 Mario Kemper (Romario) shutter: importance Undecided Wishlist
2010-01-19 09:48:35 Mario Kemper (Romario) shutter: status New Confirmed
2010-01-19 09:48:35 Mario Kemper (Romario) shutter: milestone 0.86
2010-01-19 09:48:35 Mario Kemper (Romario) shutter: assignee Mario Kemper (Romario) (mario-kemper)
2010-01-25 18:46:15 Mario Kemper (Romario) shutter: status Confirmed Fix Committed
2010-03-28 16:15:42 Mario Kemper (Romario) shutter: status Fix Committed Fix Released